flashcard non funziona più dopo Aggiornamento DSi e NDSXL

Pubblicato il da elektronichouse

N5i DSi - DSI XL - Lite 1.4.2

Oggi parliamo dell’ultimo aggiornamento per DSi e NDSXL

Questo aggiornamento blocca queste flashcard :

  • Acekard 2i
  • Supercard DSTwo
  • M3i Zero
  • iPlayer
  • iEDGE
  • DSTTi
  • R4i Gold
  • R4i

Se hai una di queste flashcard, non aggiornare per nessun motivo. Se aggiornerai, non potrai più usare la tua flashcard.

 

Alcuni produttori hanno pubblicato un aggiornamento che permette di bypassare il blocco:

 

Quindi se avete una di queste flashcard qui sopra dovete scaricare il kernel aggiornato e poi aggiornare tranquillamente… Altrimenti dovete aspettare che il vostro produttore di flashcard rilasci un kernel aggiornato!

Appena un produttore lascerà l’aggiornamento sicuramente lo inserirò nell’elenco. Abbonatevi ai feed o seguitemi su twitter per essere aggiornati!

Con tag R4 3DS

Commenta il post